Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros
tfacepp.cpp File Reference
`#include <math.h>`
`#include "mfcpch.h"`
`#include "errcode.h"`
`#include "ratngs.h"`
`#include "reject.h"`
`#include "werd.h"`
`#include "tfacep.h"`
`#include "tfacepp.h"`
`#include "tessvars.h"`
`#include "globals.h"`
`#include "tesseractclass.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | MAX_UNDIVIDED_LENGTH 24

## Macro Definition Documentation

#define MAX_UNDIVIDED_LENGTH 24

Definition at line 43 of file tfacepp.cpp.